@import url('https://fonts.googleapis.com/css?family=Nunito:400,700');

body{
	background: #fff;
	font-family: 'Nunito', sans-serif;
	font-weight: 400;
	font-size: 1rem;
	line-height: 1.65;
	color: #444;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: 700;
}

h1 {
    font-size: 64px;
}

h2 {
	font-size: 48px;
}

h3{
	font-size:  36px;
}

h4{
	font-size: 30px;
}

h5 {
    font-size: 24px;
}

h6 {
    font-size: 18px;
}

p {
    color: inherit;
    font-size: 16px;
    letter-spacing: 0.25px;
    line-height: 24px;
}

a {
	text-decoration: none;
	color:#a82f5e;
}

strong,bold{
	font-weight:700;
}

i,em{
	font-style:italic;
}




.header {
	background: rgb(255, 255, 255);
	padding: 5px 7%;
	position: fixed !important;
	width: 100%;
	z-index: 1;
}

.smue-btn {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
	background:#a82f5e;
	padding:15px 25px !important;
	font-size:16px;
	border-radius:25px !important;
	text-transform:uppercase;
	text-shadow:none !important;
	letter-spacing:0.35px;
}


/************/

.home3_content{
	margin:25px 0;
	padding:10px 18px 36px;
	box-shadow: 0 0 15px #000000;
	transition:all 0.7s ease 0s;
	background:#fff;
}

.home3_content:hover{
	color:#fff;
	background:#ee71a3;
}

.home3_content:hover div.smue-service-box-icon-holder i.fa{
	color:#fff !important;	
}

.home3_content:hover div.smue-service-box-content-section{
	color:#fff;
}

.home3_content div.smue-service-box-heading-section{
	padding:0px 10px 20px !important;
}

/**************/

.mpce-cfa-form input[type="text"],
.mpce-cfa-form input[type="password"],
.mpce-cfa-form input[type="email"],
.mpce-cfa-form input[type="tel"],
.mpce-cfa-form select,
.mpce-cfa-form textarea {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	border: none;
	border: 0px;
	background:rgba(0,0,0,0.5);
	color: #ffffff;
	display: block;
	outline: 0;
	padding: 0 1em;
	text-decoration: none;
	width: 100%;
	margin-top: 30px;
	font-family:inherit;
	font-size:14px;
}


.contact_form2 input[type="submit"] {
	background: #ac2d5e none repeat scroll 0 0;
	border-radius: 25px;
	float: left;
	font-size: 11px;
	font-weight: 500;
	margin-left: 32px;
	margin-top: 16px;
	padding: 15px 25px;
}






